
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}

.text1 {
	font-size: 16px;
	font-weight: bold;
	color: #1f7ac4;
}




/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 690px;
}
.block-01 .l-block {
	width: 345px;
	height: 183px;
	background: url(../img/bg_bt_01.jpg) no-repeat left top;
}
.block-01 .r-block {
	width: 345px;
	height: 183px;
	background: url(../img/bg_bt_02.jpg) no-repeat left top;
}
.block-01 dl {
	width: 200px;
	margin-left: 30px;
}
.block-01 dt {
	margin-bottom: 5px;
	padding-top: 30px;
}
.block-01 .l-block dd {
	color: #ffffff;
}
.block-01 .r-block dd {
	color: #000000;
}


/* block-02 */

.block-02 {
	width: 694px;
	background: url(../img/kyukyodo/bg_01b.jpg) repeat-y left top;
}
.block-02a {
	width: 694px;
	padding-top: 53px;
	background: url(../img/kyukyodo/bg_01a.jpg) no-repeat left top;
}
.block-02b {
	width: 694px;
	padding-bottom: 120px;
	background: url(../img/kyukyodo/bg_01c.jpg) no-repeat left bottom;
}
.block-02c {
	width: 610px;
	margin-left: 40px;
}

.block-02 dt {
	margin-bottom: 10px;
}
.block-02 dd {
	margin-bottom: 50px;
}




/* history */
/* -------------------------------------------------------- */

/* history */

.history {
	width: 667px;
	margin-left: 13px;
}

.history .navi {
	margin: 0 0 35px 0;
}
.history .navi li {
	padding: 0 9px 7px 0;
	float: left;
}

.history h4 {
	margin-bottom: 20px;
}
.history dt {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}
.history dd span {
	font-size: 10px;
}
.history .txt1 {
	font-size: 16px;
	font-weight: bold;
	color: #1f7ac4;
	margin-bottom: 20px;
}

.history .inner-01 {
	width: 667px;
	margin-bottom: 35px;
}
.history .inner-01 .img {
	float: right;
}
.history .inner-01 dl {
	width: 450px;
	float: left;
}

.history .inner-02 {
	width: 667px;
	margin-bottom: 35px;
}
.history .inner-02 .img {
	width: 178px;
	float: right;
}
.history .inner-02 .img p {
	font-size: 10px;
	text-align: right;
}
.history .inner-02 dl {
	width: 450px;
	float: left;
}

.history .inner-03 {
	width: 655px;
	margin-bottom: 5px;
}
.history .inner-03 .img {
	float: right;
}
.history .inner-03 dl {
	width: 450px;
	float: left;
}

.history .inner-04 {
	width: 655px;
	margin-bottom: -15px;
}
.history .inner-04 .img1 {
	float: left;
}
.history .inner-04 .img2 {
	float: right;
}
.history .inner-04 .list1 {
	width: 330px;
	float: right;
}
.history .inner-04 .list2 {
	width: 300px;
	float: left;
}

.history .inner-05 {
	width: 655px;
	margin-bottom: 5px;
}
.history .inner-05 .img1 {
	float: left;
}
.history .inner-05 .img2 {
	float: right;
}

.history .inner-06 {
	width: 633px;
	margin-bottom: 5px;
}
.history .inner-06 .img {
	float: right;
}
.history .inner-06 dl {
	width: 450px;
	float: left;
}

.history .inner-07 {
	width: 655px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 45px;
}
.history .inner-07 td.cell1 {
	width: 340px;
	text-align: left;
	vertical-align: bottom;
}
.history .inner-07 td.cell2 {
	text-align: right;
	vertical-align: bottom;
}

.history .inner-08 {
	width: 655px;
	margin-bottom: 5px;
}
.history .inner-08 .img {
	float: right;
}
.history .inner-08 ul {
	float: left;
}

.history .inner-09 {
	width: 655px;
	margin-bottom: 30px;
}
.history .inner-09 .l-block {
	width: 320px;
}
.history .inner-09 .r-block {
	width: 318px;
}

.history .inner-10 {
	width: 655px;
	margin-bottom: 5px;
}
.history .inner-10 .img {
	float: right;
}
.history .inner-10 dl {
	width: 270px;
	float: left;
}

.history .inner-11 {
	width: 655px;
	margin-bottom: 30px;
}
.history .inner-11 .img {
	float: right;
}
.history .inner-11 dl {
	width: 285px;
	float: left;
}

.history .inner-12 {
	width: 655px;
	margin-bottom: 40px;
}
.history .inner-12 .l-block {
	width: 310px;
}
.history .inner-12 .r-block {
	width: 315px;
}

.history .inner-13 {
	width: 667px;
	margin-bottom: 10px;
}
.history .inner-13 .l-block {
	width: 330px;
}
.history .inner-13 .r-block {
	width: 333px;
}

.history .inner-14 {
	width: 655px;
	margin-bottom: -3em;
}
.history .inner-14 .img {
	float: right;
}
.history .inner-14 dl {
	width: 250px;
	float: left;
}

.history .inner-15 {
	width: 655px;
	margin-bottom: 40px;
}
.history .inner-15 ul {
	width: 655px;
}
.history .inner-15 ul .img1 {
	width: 203px;
	float: left;
}
.history .inner-15 ul .img2 {
	float: left;
}
.history .inner-15 ul .img3 {
	float: right;
}
.history .inner-15 dt,
.history .inner-15 dd {
	text-align: right;
}

.history .inner-16 {
	width: 655px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 25px;
}
.history .inner-16 td.cell1 {
	width: 390px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 30px;
}
.history .inner-16 td.cell2 {
	text-align: right;
	vertical-align: top;
}
.history .inner-16 td.cell3 {
	width: 390px;
	text-align: left;
	vertical-align: bottom;
}

.history .inner-17 {
	width: 667px;
	margin-bottom: 25px;
	padding: 18px 0 10px 0;
	background: #f5efdb;
}
.history .inner-17 table {
	width: 627px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-left: 20px;
}
.history .inner-17 th {
	width: 32px;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.history .inner-17 td {
	text-align: left;
	vertical-align: top;
}
.history .inner-17 td dl {
	font-size: 12px;
	line-height: 160%;
	margin: 0 0 15px 0;
	padding: 0;
}
.history .inner-17 td dt {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.history .inner-17 td dd {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.history .inner-18 {
	width: 655px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin: -60px 0 45px 0;
}
.history .inner-18 td.cell1 {
	width: 280px;
	text-align: left;
	vertical-align: bottom;
}
.history .inner-18 td.cell2 {
	text-align: left;
	vertical-align: bottom;
}

.history-01 {
	width: 680px;
	background: url(../img/history/bg_01b.gif) repeat-y left top;
}
.history-01a {
	width: 680px;
	background: url(../img/history/bg_01c.gif) no-repeat left bottom;
}
.history-01b {
	width: 680px;
	background: url(../img/history/bg_01a.gif) no-repeat left top;
}
.history-01c {
	width: 570px;
	margin-left: 55px;
	padding: 60px 0 45px 0;
}
.history-01 h4 {
	margin-bottom: 20px;
}
.history-01 p {
	margin-bottom: 25px;
}
